/* line 3, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
body {
  font-size: 12px;
  color: #6D6E71; }

/* line 8, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
img {
  border: none; }

/* line 12, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
a {
  color: #3899df;
  text-decoration: none; }

/* line 17, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
a:hover {
  color: #e41109; }

/* line 21, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
a:visited {
  color: #3899df; }

/* line 26, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header {
  position: relative;
  z-index: 100;
  margin-bottom: 20px; }

/* line 32, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#logoHolder {
  margin-top: 15px; }

/* line 40, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#logoGlobe {
  margin-left: 117px; }

/* line 44, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .changeBelgiumLanguage {
  margin-top: 17px;
  clear: both;
  float: right;
  width: 223px;
  text-align: right; }

/* line 53, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder {
  float: right;
  clear: both;
  font-size: 110%; }

/* line 60, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul, #header .internationalSitesHolder ul li {
  list-style: none; }

/* line 65, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSites {
  text-transform: uppercase;
  padding: 0 0 6px 0;
  float: right; }

/* line 72, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSites a {
  color: #B2B2B2;
  text-decoration: none;
  float: left; }

/* line 79, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSites .internationalSites {
  z-index: 9;
  display: none;
  clear: both;
  position: absolute;
  right: 0;
  top: 22px;
  padding: 6px;
  width: 328px;
  background: url("../Images/foreignSitesCenterLine.gif") repeat-y #B2B2B2 50% 12px; }

/* line 94, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSitesHover {
  border-bottom: 6px solid #B2B2B2;
  padding-bottom: 0; }

/* line 100, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSitesHover .internationalSites {
  display: block; }

/* line 105, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSites .internationalSites li {
  float: left;
  width: 144px;
  height: 35px;
  border-bottom: 1px solid #D8D7D7;
  margin: 0 10px;
  margin-bottom: 5px; }

/* line 115, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSites .internationalSites li a {
  text-transform: uppercase;
  color: #FFFFFF;
  display: block;
  width: 100%; }

/* line 123, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header .internationalSitesHolder ul .foreignSites .internationalSites li a:hover {
  color: #000000;
  background: url("../Images/bullet.png") no-repeat right 0px; }

/* line 129, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header #TopNav {
  list-style: none;
  float: right;
  clear: right;
  font-size: 105%;
  font-weight: normal;
  margin-top: 23px;
  margin-right: 0px;
  padding: 0px; }

/* line 141, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header #TopNav #TopNav_Home, #header #TopNav .cmsListMenuLI {
  display: inline;
  float: left;
  margin-left: 27px; }

/* line 148, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header #TopNav .cmsListMenuLink {
  text-transform: uppercase;
  color: #000000;
  text-decoration: none;
  float: left; }

/* line 156, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header #TopNav .cmsListMenuLink:hover {
  color: #A99A6F; }

/* line 161, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#header #TopNav .highlightedLI .cmsListMenuLink {
  color: #A99A6F;
  border-width: 10px;
  margin-top: 0px; }

/* line 168, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
h1, h2, h3 {
  border-bottom: 1px solid #b2b2b2;
  color: #000000;
  font-size: 130%;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 5px;
  text-transform: uppercase;
  width: 100%; }

/* line 180, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
h1.page_heading {
  display: none; }

/* line 185, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.section h1, .section h2, .section h3 {
  margin: 0px;
  padding: 0px;
  color: #a8996e; }

/* line 191, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.section h1 {
  font-size: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  background-image: url("../Images/dot.gif");
  background-repeat: repeat-x;
  background-position: bottom left;
  width: 100%; }

/* line 202, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.section h2 {
  font-size: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  background-image: url("../Images/dot.gif");
  background-repeat: repeat-x;
  background-position: bottom left;
  width: 100%; }

/* line 213, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.section h3 {
  font-size: 14px;
  font-weight: normal; }

/* line 217, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#map {
  background-image: url("../Images/map.gif");
  height: 166px; }

/* line 222, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#map a.globaloffices {
  position: relative;
  background-image: url("../Images/mapslug.png");
  width: 55px;
  height: 18px;
  display: block;
  text-align: center;
  padding-right: 10px;
  font-size: 13px;
  color: #a8996e; }

/* line 235, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#map a#usaoffices {
  top: 72px;
  left: 30px; }

/* line 240, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#map a#emeaoffices {
  top: 32px;
  left: 100px; }

/* line 245, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#map a#apacoffices {
  top: 62px;
  left: 180px; }

/* line 250, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
ul.alinks {
  margin: 0px;
  padding: 0px;
  list-style: none; }

/* line 256, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
ul.alinks li {
  padding-bottom: 3px; }

/* line 260, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.section ul.alinks a {
  color: #a8996e;
  font-size: 13px;
  padding-right: 20px;
  background-image: url("../Images/bullet.png");
  background-position: right;
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 2px; }

/*
#banner { position: relative; width:940px; overflow:hidden; margin-bottom:20px; height:298px; z-index:5; }
#banner .prevNextButtons .next,
#banner .prevNextButtons .prev { position:absolute; width:25px; height:45px; cursor:pointer; z-index:10; }
#banner .prevNextButtons .next { right: 0; background-image: url("../Images/arrowright.png"); }
#banner .prevNextButtons .prev { left: 0; background-image: url("../Images/arrowleft.png"); }
.bannerList { position: relative; margin:0px; padding:0px; overflow:hidden; list-style:none; display:block; width:940px; height:298px; z-index: 5; }
.prevNextButtons { display: visible !important; position: absolute; left: 0; top: 127px; width: 100%; height: 40px; z-index: 6; }
.bannerList li { margin:0px; display:block; }
.bannerList li a { display:block; width:940px; height:298px; }
.bannerList li span.bannerText { padding:5px 20px 15px; display:block; position:absolute; background-repeat:no-repeat; overflow:hidden; height:57px; }
.bannerList li span.bannerTitle { font-size:30px; padding:0px; display:block; margin-bottom:-6px; width:100%; overflow:hidden; height:42px; }
.bannerList li span.bannerLink { font-size:13px; font-weight:bold; padding:0px; display:block; width:100%; overflow:hidden; height:18px; }
.bannerList li span.small { width:215px; }
.bannerList li span.medium { width:509px; }
.bannerList li span.large { width:809px; }
.bannerList li span.left { left:0 }
.bannerList li span.middle.small { left:40%; }
.bannerList li span.middle.medium { left:20%; }
.bannerList li span.middle.large.deg0,
.bannerList li span.middle.large.deg180 { left:5%; }
.bannerList li span.right { right:0; }
.bannerList li span.deg270.small { background-position:-12px -72px; }
.bannerList li span.deg270.medium { background-position:-12px -209px; }
.bannerList li span.deg270.large { background-position:-12px -346px; }
.bannerList li span.deg180.small { background-position:-952px -13px; }
.bannerList li span.deg180.medium { background-position:-952px -150px; }
.bannerList li span.deg180.large { background-position:-952px -287px; }
.bannerList li span.deg90.small { background-position:-1808px -72px; }
.bannerList li span.deg90.medium { background-position:-1808px -209px; }
.bannerList li span.deg90.large { background-position:-1808px -346px; }
.bannerList li span.deg0.small { background-position:-2747px -76px; }
.bannerList li span.deg0.medium { background-position:-2747px -213px; }
.bannerList li span.deg0.large { background-position:-2747px -350px; }
.bannerList li span.deg270 { padding-right:100px; }
.bannerList li span.deg180 { padding-top:70px; }
.bannerList li span.deg90 { padding-left:105px; }
.bannerList li span.deg0 { padding-bottom:74px; }
.bannerList li span.red { background-image:url('../Images/bannerSpriteRed.png'); color:#EE3124; }
.bannerList li span.green { background-image:url('../Images/bannerSpriteGreen.png'); color:#8DC63F; }
.bannerList li span.blue { background-image:url('../Images/bannerSpriteBlue.png'); color:#13B5EA; }
.bannerList li span.redLink span.bannerLink { color:#EE3124; }
.bannerList li span.greenLink span.bannerLink { color:#8DC63F; }
.bannerList li span.blueLink span.bannerLink { color:#13B5EA; }
*/
/* line 317, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner {
  width: 940px;
  clear: both;
  float: left; }

/* line 318, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner {
  position: relative;
  margin-bottom: 20px; }

/* line 319, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .pager {
  position: absolute;
  z-index: 15;
  right: 5px; }

/* line 320, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .prevNextButtons .next,
#Banner #HomeBanner .prevNextButtons .prev {
  cursor: pointer;
  width: 25px;
  height: 45px;
  display: block;
  text-decoration: none;
  position: absolute;
  z-index: 15;
  top: 129px; }

/* line 322, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .prevNextButtons .prev {
  left: 10px;
  background: url("../Images/arrowleft.png") left top no-repeat; }

/* line 323, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .prevNextButtons .prev:hover {
  background-position: left bottom; }

/* line 324, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .prevNextButtons .next {
  right: 10px;
  background: url("../Images/arrowright.png") right top no-repeat; }

/* line 325, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .prevNextButtons .next:hover {
  background-position: right bottom; }

/* line 326, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner .bannerList {
  width: 940px;
  height: 300px;
  overflow: hidden; }

/* line 327, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner ul li {
  position: relative;
  z-index: 5; }

/* line 328, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner ul li .bannerText {
  position: absolute;
  top: 114px;
  left: 40px;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase; }

/* line 329, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner ul li .bannerText .bannerTitle {
  width: 100%;
  font-size: 350%;
  float: left;
  clear: both;
  line-height: 1.1em; }

/* line 330, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner ul li .bannerText .bannerSubTitle {
  width: 100%;
  font-size: 158%;
  float: left;
  clear: both; }

/* line 331, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner ul li .bannerText .bannerLink {
  width: 100%;
  font-size: 130%;
  float: left;
  clear: both;
  background: url("../../SiteImages/redArrowRight.gif") no-repeat center left;
  padding-left: 14px;
  margin-top: 5px;
  text-decoration: none;
  color: #000000; }

/* line 332, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Banner #HomeBanner ul li .bannerText .bannerLink a {
  color: #000000;
  text-decoration: none; }

/* line 334, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.globalinline {
  width: 275px;
  max-height: 400px;
  overflow: auto; }

/* line 339, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.globalinline h2 {
  background-image: url("../Images/officesheader.gif");
  background-repeat: no-repeat;
  padding-left: 70px;
  padding-top: 30px;
  width: 182px;
  height: 50px; }

/* line 349, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.globalinline ul {
  padding: 0;
  margin: 0;
  width: 252px; }

/* line 356, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.globalinline ul li {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #666;
  background-image: url("../Images/bullet.png");
  background-repeat: no-repeat;
  background-position: center right; }

/* line 366, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.globalinline ul li a {
  font-size: 15px;
  font-weight: bold;
  color: #666; }

/* line 373, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#blogImage {
  background-image: url("../Images/polaroid.gif");
  background-repeat: no-repeat;
  height: 238px;
  text-align: center; }

/* line 381, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#blogImage img {
  margin-top: 13px;
  margin-bottom: 30px;
  max-width: 176px;
  max-height: 167px; }

/* line 389, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#videolink {
  display: block;
  width: 343px;
  height: 206px;
  overflow: hidden; }

/* line 397, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#videolink img#videoplaymask {
  width: 63px;
  height: 62px;
  margin: 0px;
  margin-top: -298px;
  margin-left: 140px; }

/* line 406, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#newsletterLink {
  margin-top: 7px;
  width: 171px;
  background-image: url("../Images/dotsmiddle.png");
  background-repeat: repeat-y; }

/* line 414, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#newsletterLink div {
  background-image: url("../Images/dotsbottom.png");
  background-repeat: no-repeat;
  background-position: bottom; }

/* line 421, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#newsletterLink div div {
  background-image: url("../Images/dotstop.png");
  background-repeat: no-repeat;
  background-position: top; }

/* line 428, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#newsletterLink a {
  display: block;
  width: 171px;
  background-image: url("../Images/bullet.png");
  background-repeat: no-repeat;
  background-position: center right;
  font-size: 14px;
  width: 130px;
  padding: 5px;
  padding-left: 20px;
  color: #a8996e; }

/* line 442, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.lt-ie8 #videolink img#videoplaymask {
  margin: 0px;
  margin-top: -180px;
  margin-left: 140px; }

/* line 449, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#videolink img {
  width: 377px;
  margin-top: -38px;
  margin-left: -17px; }

/* line 456, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#leftcolumn {
  height: 560px;
  overflow: hidden; }

/* line 461, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#rightcolumn {
  height: 560px;
  overflow: hidden; }

/* line 466, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#blogSection {
  height: 280px;
  overflow: hidden; }

/* line 471, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#latestVideoSection {
  height: 280px; }

/* line 475, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#globalPrSection {
  height: 280px; }

/* line 479, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#followUsOnSection {
  height: 130px; }

/* line 483, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#socialIcons {
  margin: 0px;
  padding: 0px;
  list-style: none; }

/* line 489, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#socialIcons li {
  display: inline;
  float: left;
  margin-right: 11px;
  padding-bottom: 11px; }

/* line 496, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#showcaseSection {
  height: 150px; }

/* line 500, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#resourcesSection {
  height: 280px; }

/* line 504, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#resourcesSection > p {
  margin-bottom: 15px; }

/* line 509, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#resourcesSection div {
  width: 100px;
  float: left;
  margin-left: 20px;
  margin-right: 10px; }

/* line 517, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#careersSection {
  height: 280px; }

/* line 521, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
footer {
  border-top: 1px dashed;
  float: left;
  margin-bottom: 15px;
  margin-top: 30px;
  padding-top: 20px;
  width: 100%; }

/* line 530, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.lt-ie8 #footer {
  padding-top: 20px;
  padding-bottom: 20px; }

/* line 534, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#footer h5 {
  font-size: 12px;
  font-weight: bold; }

/* line 540, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#footer ul {
  margin: 0;
  padding: 0px;
  list-style: none;
  line-height: 18px; }

/* line 547, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#footer p {
  font-size: 12px; }

/* line 551, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#footer p a {
  color: #000000; }

/* line 555, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.leftArrow {
  padding-left: 15px;
  text-decoration: none;
  font-size: 105%;
  font-weight: bold;
  color: #000000;
  display: block;
  background: url("../../SiteImages/redArrowRight.gif") no-repeat left 4px; }

/* line 556, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.leftArrow a {
  color: #000000;
  text-decoration: none; }

/* line 557, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.leftArrow a:visited {
  color: #000000; }

/* MODAL POPUP */
/* line 561, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup {
  height: 118px;
  width: 470px;
  background: #e6e6e6;
  position: relative;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 8px 5px #666;
  -webkit-box-shadow: 0 0 8px 5px #666;
  box-shadow: 0 0 8px 5px #666;
  font-size: 146%;
  padding: 20px; }

/* line 565, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .heading {
  background: #ff9100;
  padding: 19px 20px;
  color: #ffffff;
  font-weight: bold; }

/* line 566, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .content {
  padding: 10px 20px; }

/* line 567, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .buttons {
  bottom: 20px;
  position: absolute;
  text-align: center;
  width: 450px; }

/* line 568, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .buttons .button {
  margin: 0 10px; }

/* line 569, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .wrapper {
  padding: 10px;
  height: 250px;
  width: 450px; }

/* line 570, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .label {
  float: right;
  line-height: 24px; }

/* line 571, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .checkbox {
  float: right;
  margin-top: 3px;
  margin-left: 6px; }

/* line 573, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#Popup .backgroundWrapper {
  background: #ffffff;
  height: 194px; }

/* line 575, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.modalBackground {
  z-index: 10;
  background-color: #444444;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5; }

/* line 577, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
a.cookiePolicy {
  float: right;
  margin: 12px 0;
  font-size: 110%;
  color: #B2B2B2;
  text-transform: uppercase; }

/* line 578, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
a.cookiePolicy:hover {
  color: #000; }

/* line 580, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.seoTitle {
  color: #0099FF;
  margin-top: 3px; }

/* line 582, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail {
  float: left;
  clear: both; }

/* line 583, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer {
  float: left;
  width: 100%; }

/* line 584, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .leftCol {
  width: 520px;
  margin-right: 40px;
  float: left; }

/* line 585, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .leftCol .caseStudyBlock {
  float: left;
  clear: both;
  margin-bottom: 20px;
  width: 100%; }

/* line 586, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .leftCol .caseStudyBlock .caseStudyBlockTitle {
  text-transform: none;
  margin-bottom: 10px; }

/* line 587, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol {
  width: 140px;
  float: left; }

/* line 588, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol .specialisms {
  float: left;
  width: 100%; }

/* line 589, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol .specialisms .specialism {
  clear: both;
  float: left;
  width: 100%; }

/* line 590, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol .socialMediaIcons {
  clear: both;
  float: left;
  margin-top: 10px;
  width: 100%; }

/* line 591, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol .socialMediaIcons .socialMediaIcon {
  float: left;
  margin-right: 5px; }

/* line 592, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol .associatedDocuments {
  margin-top: 34px;
  float: left;
  clear: both;
  width: 100%; }

/* line 594, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer .rightCol .associatedDocuments .associatedDocument .documentLink {
  text-decoration: none; }

/* line 595, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudyDetail .caseStudyContainer h2 {
  color: #A99A6F;
  font-size: 158%;
  font-weight: bold;
  padding-bottom: 0; }

/* line 597, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller {
  margin-left: 50px;
  width: 600px; }

/* line 598, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller .caseStudyGroup {
  float: left;
  padding-top: 5px;
  padding-right: 5px; }

/* line 599, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller .caseStudy {
  overflow: hidden;
  padding: 2px;
  float: left;
  width: 188px;
  height: 101px;
  position: relative;
  border: 1px solid #E1E1E1;
  text-align: center; }

/* line 600, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller .hasCaseStudyFalse .caseStudyIcon {
  display: none; }

/* line 601, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller .hasCaseStudyTrue .caseStudyIcon {
  position: absolute;
  top: 4px;
  right: 4px;
  z-index: 5; }

/* line 602, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller .hasCaseStudyTrue.scrollerHover {
  border: 3px solid #CDC2A2;
  padding: 0; }

/* line 603, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
.caseStudies .caseStudyScroller .hasCaseStudyTrue.scrollerHover .caseStudyIcon {
  top: 2px;
  right: 2px; }

/* line 605, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .topPageLink,
#LeftNav .level0 {
  font-size: 110%; }

/* line 607, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .topPageLink,
#LeftNav ul {
  padding: 0 5px; }

/* line 609, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL li {
  margin-bottom: 18px;
  text-transform: uppercase; }

/* line 610, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .topPageLink a,
#LeftNav .cmsListMenuUL li .cmsListMenuLink {
  text-decoration: none; }

/* line 612, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL li .cmsListMenuLink {
  color: #000000;
  font-weight: bold; }

/* line 613, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL li .highlightedLink,
#LeftNav .cmsListMenuUL .cmsListMenuLI .level1 .highlightedLI .highlightedLink,
#LeftNav .cmsListMenuUL .secondLevelHigh .highlightedLink {
  color: #A99A6F;
  background: url("../SiteImages/redArrowRight.gif") no-repeat center left;
  padding-left: 14px; }

/* line 616, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL .openLi .highlightedLink {
  background-image: none;
  padding-left: 0;
  color: #000000; }

/* line 617, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL .cmsListMenuLI .level1 {
  margin-top: 18px; }

/* line 618, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL .cmsListMenuLI .level1 .cmsListMenuLI,
#LeftNav .cmsListMenuUL .secondLevel {
  list-style-type: disc;
  margin-left: 15px; }

/* line 620, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL .cmsListMenuLI .level1 .cmsListMenuLI .cmsListMenuLink,
#LeftNav .cmsListMenuUL .secondLevel .cmsListMenuLink,
#LeftNav .cmsListMenuUL .secondLevelHigh .highlightedLink {
  font-weight: normal;
  text-transform: none; }

/* line 623, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .cmsListMenuUL .cmsListMenuLI .level1 .highlightedLI,
#LeftNav .cmsListMenuUL .secondLevelHigh {
  list-style-type: none;
  margin-left: 0; }

/* line 625, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#LeftNav .topPageLink a {
  color: #878787; }

/* line 627, /Users/fpark/gitrepos/mountaintop-pr/source/css/screen.css.scss */
#mnuLeftNav {
  list-style: outside none none; }
